/* CSS spécifique à la page technologie-3d-grand-format */

.p-uyj9499 .pagelayer-col-holder{padding: 10px}
.p-uyj9499 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-uyj9499 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-uyj9499 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-uyj9499 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-uyj9499 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-uyj9499{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-aqv2348{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-aqv2348 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-aqv2348 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-zjx9437{align-content: center !important}
.p-zjx9437 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-zjx9437 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-b0e9188 .pagelayer-image-holder{text-align: center}
.p-b0e9188 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-b0e9188 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-b0e9188 .pagelayer-image-caption{color: #0986c0}
.p-b0e9188 img{width:100%}

.p-kqe5990 .pagelayer-col-holder{padding: 10px}
.p-kqe5990 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-kqe5990 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-kqe5990 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-kqe5990 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-kqe5990 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-kqe5990{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-ozp8098 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ozp8098 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-cw91453{text-align: center}

.p-mes1275 .pagelayer-col-holder{padding: 10px}
.p-mes1275 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-mes1275 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-mes1275 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-mes1275 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-mes1275 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-mes1275{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-wqn4682 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-wqn4682 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-8789703 .pagelayer-image-holder{text-align: center}
.p-8789703 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-8789703 img{max-width: 20%}
.p-8789703 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-8789703 .pagelayer-image-caption{color: #0986c0}
.p-8789703 img{width:100%}

.p-ngj3132{text-align: center}

